Bug 3133 - gshadow not created during install
Summary: gshadow not created during install
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-28 21:25 UTC by plezbert
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-10 19:48:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description plezbert 1999-05-28 21:25:40 UTC
The /etc/gshadow file is not created (though the password
shadow file is) when shadow passwords are selected during
install.

Comment 1 Jeff Johnson 1999-05-29 14:54:59 UTC
This is a problem in the installer, not shadow-utils.

The work around is to type (as root)
	# /usr/bin/grpconv
after the install completes.

Comment 2 David Lawrence 1999-06-02 22:37:59 UTC
I have verified on a stock 6.0 install that the gshadow file is in
fact not created during the install.

Comment 3 Jay Turner 2000-02-10 19:47:59 UTC
Issue is resolved in the 6.1 release.


Note You need to log in before you can comment on or make changes to this bug.